Support » Plugin: SiteOrigin CSS » need update width css variabels

  • Resolved sagiet

    (@sagiet)


    Hi, love your plugin 🙂
    I have started to use CSS variables inside it, And it works well:) but I am hoping you will update it so I don’t get an error message when I use CSS variables.
    All the best 🙂

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Andrew Misplon

    (@misplon)

    Hi

    Thanks for reaching out. Really glad to hear you’ve been enjoying SiteOrigin CSS 🙂

    SiteOrigin CSS uses CSSLint. It looks like this is an open issue in the CSSLint Library: https://github.com/CSSLint/csslint/issues/720. I’ll confirm with the team but as far as I can see, this is something that would need to be resolved in CSSLint.

    Plugin Support alexgso

    (@alexgso)

    Hi sagiet,

    Unfortunately, Andrew is correct. This isn’t something we can directly fix until CSSLint adds support for CSS Variables. Sorry mate. 🙁

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘need update width css variabels’ is closed to new replies.